// Цикли необходимы для того чтобы не выполнять тоже самое действие н-ное к-во раз, чтобы оптимизировать процесс выполнения каких либо условий.

let num = +prompt("Введите число");
for (let i = 0; i <= num; i++) {
  if (i % 5 == 0 && i >= 5) {
    console.log(i);
  } else if (num < 5) {
    console.log("Sorry, no numbers");
  }
}
